.flex-row {
  flex-direction: row;
}

.flex-row-reverse {
  flex-direction: row-reverse;
}

.flex-col {
  flex-direction: column;
}

.flex-col-reverse {
  flex-direction: column-reverse;
}

.flex-no-wrap {
  flex-wrap: nowrap;
}

.flex-wrap {
  flex-wrap: wrap;
};

.flex-wrap-reverse {
  flex-wrap: wrap-reverse;
}

.item-stretch {
  align-items: stretch;
}

.item-start {
  align-items: flex-start;
}

.item-end {
  align-items: flex-end;
}

.item-center {
  align-items: center;
}

.item-baseline {
  align-items: baseline;
}

.content-start {
  align-content: flex-start;
}

.content-center {
  align-content: center;
}

.content-end {
  align-content: end;
}

.content-between {
  align-content: between;
}

.content-around {
  align-content: around;
}

.self-auto {
  align-self: center;
}

.self-start {
  align-self: start;
}

.self-center {
  align-self: center;
}

.self-end {
  align-self: flex-end;
}

.self-stretch {
  align-self: stretch
}

.justify-start {
  justify-content: flex-start;
}

.justify-between {
  justify-content: space-between;
}

.justify-center {
  justify-content: center;
}

.justify-around {
  justify-content: space-around;
}

.justify-evenly {
  justify-content: space-evenly;
}

.justify-end {
  justify-content: flex-end;
}

